Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.support.encoding
[Java] Interface CodecIdentifierProvider

    public interface CodecIdentifierProvider

Marker interface that tells that the instance has information about the Codec Encoder and Decoder interfaces extend this interface.

Authors:
  Lari Hotari

Since:
  2.3

Method Summary
`CodecIdentifier` | `getCodecIdentifier()` Gets the codec identifier information.

Method Detail

### getCodecIdentifier

    public CodecIdentifier getCodecIdentifier()

  Gets the codec identifier information.
  Returns:
    the codec identifier information

Groovy Documentation